#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.9.1.0
visibility:           public
id:                   arch-hs-0.9.1.0-47zinlFvrhNHAxD9mucdCl
key:                  arch-hs-0.9.1.0-47zinlFvrhNHAxD9mucdCl
license:              MIT
copyright:            (c) 2020-2021 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  bca94b0179596e85c31e386690f63f34
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Compat Distribution.ArchHs.Core
    Distribution.ArchHs.Exception Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.0.1/site-local/arch-hs-0.9.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/arch-hs-0.9.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/arch-hs-0.9.1.0
hs-libraries:         HSarch-hs-0.9.1.0-47zinlFvrhNHAxD9mucdCl
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.0.1/site-local/arch-hs-0.9.1.0/include
depends:
    Cabal-3.4.0.0 Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    aeson-1.5.6.0-HjRPlMbeXBZ4yuplu15455
    algebraic-graphs-0.5-EyfgoGus4WUDHkU5eHfL3X
    arch-web-0.1.0-BK7TbPBLfsJBNpb2z0S9BU base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.2-AKStIHaEJrWIIUuGNNY4Rl
    conduit-extra-1.3.5-JCh3D4kdlq2Ce9XASNtWvK containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.1 filepath-1.4.2.1
    hackage-db-2.1.2-HL7HIGzuEzMFKgQ0ihWfxL
    http-client-0.7.9-1kS7jLwfGjN10TMdlrBFei
    http-client-tls-0.3.5.3-1eUOaCFAZEu4XD8Ub2Td2W
    megaparsec-9.1.0-3baosRTM6G61cXADCCGeP9
    microlens-0.4.12.0-IoK2ncpVKVzEwRUasmz5D3
    microlens-th-0.4.3.10-D8A4jvR3QXlLLaZkQUchH1
    neat-interpolation-0.5.1.2-9V0LK11XvYxFTgeNeXfpzK
    optparse-simple-0.1.1.4-69f58ZuvX8Z7J1Ydy7Br4J
    polysemy-1.6.0.0-8I8bCcOEkzUKMDQcOzhIuS
    prettyprinter-1.7.1-H8w7nEQ9gADDN8kKWOcoI2
    prettyprinter-ansi-terminal-1.1.3-FNg2NOP19YgtKer6LlveS
    servant-client-0.18.3-AA7ahOe4EmyHocazUxngyh
    split-0.2.3.4-66WnL8lpKgJ9suCZaVklHQ
    tar-conduit-0.3.2-GtmZ5lQb6sHCZZUb6HlReZ template-haskell-2.17.0.0
    text-1.2.4.1

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

